header#header div#navigation nav#main-menu ul.links li a { padding: 39px 0 0 0; }

header#header div#navigation nav#main-menu ul.links li.active-trail a { padding: 8px 0 0; }

nav#main-menu ul.links li:hover { position: relative; top: 0px;  }
nav#main-menu ul.links li:hover  a { padding: 55px 0 0 0 !important;  }

header#header div#navigation nav#main-menu ul.links li.active-trail a  { padding: 55px 0 0 0; }

   #main-menu .first a {
    height: 52px;
    padding: 22px 15px 10px 15px;
    }

    #main-menu li a {
    padding: 40px 15px 0 15px;
    height: 44px;
    }

    #navigation {
    margin-top: 40px /*18px*/ /*54px;*/
    }

    #main {
    padding-top: 0;
    }

    #header {
    height: 257px; /*34px;*/
    /*background: url("../images/top_menu_shadow.png") center 207px no-repeat, url("../images/header_shadow2.png") center -84px no-repeat, url("../images/top_menu_graphic.png") center 76% no-repeat;*/
	background-image: url("../images/top-menu-bg.png");
	background-repeat:  no-repeat;
	background-position: -14px 80px;
	background-color: transparent;
	overflow: hidden;
    }


nav#main-menu ul.links li a.link1 { background: none;}
nav#main-menu ul.links li a.link2 { background: none;}
nav#main-menu ul.links li a.link3 { background: none;}
nav#main-menu ul.links li a.link4 { background: none;}

nav#main-menu ul.links li { position: relative; top: 21px;}
  
nav#main-menu ul.links li.active-trail { position: relative; top: 0px;}  

#main-menu li.menu-683 a, #main-menu li.menu-583 a:hover {background: none;}
#main-menu li.menu-683 a:hover , #main-menu li.menu-683.active a, #main-menu li.menu-683.active-trail a { background: none;color: #fff !important; }


#main-menu li.menu-706 a, #main-menu li.menu-706 a:hover {background: none;}
#main-menu li.menu-706 a:hover , #main-menu li.menu-706.active a, #main-menu li.menu-706.active-trail a { background: none;color: #fff !important; }
#main-menu li.menu-706.active a, #main-menu li.menu-706 a:hover { color: #fff !important;}


html.js body.html div#page-wrap-upper div#page header#header div#navigation nav#main-menu ul.links li.menu-758 a.active {
    background-image: url("../images/mam_zaujem_icon_active2.png");
	background-repeat: no-repeat;
	background-position: 41px 30px;
	background-color: transparent;
    padding: 55px 0 0;
    text-indent: -9999px;
}


html.js body.html div#page-wrap-upper div#page header#header div#navigation nav#main-menu ul.links li.menu-758 a {
  background-image: url("../images/mam_zaujem_icon2.png");
  background-repeat: no-repeat;
  background-position: 41px 30px;
  background-color: transparent;
  padding: 55px 0 0;
  text-indent: -9999px;
}

html.js body.html div#page-wrap-upper div#page header#header div#navigation nav#main-menu ul.links li.menu-758 a:hover {
  background: url("../images/mam_zaujem_icon_active2.png");
  background-repeat: no-repeat;
  background-position: 41px 30px;
  background-color: trasnaparent;
  padding: 55px 0 0;
  text-indent: -9999px;
}

/*
header#header div#navigation nav#main-menu ul.links li.last a.active {
    background: url("../images/mam_zaujem_icon_active.png") no-repeat scroll 24px 26px rgba(0, 0, 0, 0);
    padding: 55px 0 0;
    text-indent: -9999px;
}


header#header div#navigation nav#main-menu ul.links li.last a {
    background: url("../images/mam_zaujem_icon_active.png") no-repeat scroll 24px 26px rgba(0, 0, 0, 0);
    padding: 55px 0 0;
    text-indent: -9999px;
}
*/

/*
#block-views-aktuality-block .item-list ul li {
    background: url("../images/gray_bubble2.png") no-repeat scroll left top transparent;
    padding-left: 25px;
}
*/

.num-rows-wrap{
	/*float: left;*/
	padding: 0 0 10px 3px;
	background-image: url("../images/black_corner_arrow.png");
	background-position: left bottom;
	background-repeat: no-repeat;
	margin: 10px 0 10px 0; 
}